8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)
  • Q:
    Bijdrager
    seagulladvies

    Verschillende versies OSX op een opstartSSD iMac 2019

    Om verschillende redenen zou ik drie opstartpartities willen aanmaken. Naast Catalina en Mojave wilde ik Sierra toevoegen. Bij de poging om de Sierra app te installeren krijg ik op zeker moment het verbodsteken. (Een cirkel met een lijn of schuine streep erdoorheen betekent dat de geselecteerde opstartschijf wel een Mac-besturingssysteem bevat, maar dat dit niet geschikt is voor uw Mac. ) Met andere woorden Sierra is klaarblijkelijk te oud om op een nieuwe Mac te installeren. (Sierra heb ik nog wel op een externe HD.)

    Of is er toch een manier om dit voor elkaar te krijgen?

    P.S.:Voor alle duidelijkheid de 3e partitie heb ik Mac OS Uitgebreid(journaled) geformatteerd.

    Bijdrager
    McPim

    Als je het jaartal van de iMac erbij zet is het makkelijker er iets zinnigs over te zeggen. De kans is groot dat het daar aan ligt, op een Mac kun je in het algemeen geen macOS versie installeren die ouder is dan waarmee de Mac geleverd werd. Logisch, want het oudere OS bevat niet de drivers voor de nieuwere hardware.

    Bijdrager
    sedikit

    Ik had hetzelfde probleem, op een externe HD, maar dan met de High Sierra. Om de één of andere reden (datum verlopen?) lukte dat niet (Edit: Ik zie dat McPim inderdaad ook die mogelijkheid vermeldt). Met de (High Sierra) patcher  lukte het wel. Voor de Sierra bestaat die patcher ook. Kijk maar of deze mogelijkheid ook voor jou geldt:

    http://dosdude1.com/sierrapatch.html

    • Deze reactie is gewijzigd 1 maand geleden door sedikit.
    Bijdrager
    stopa

    Heb gewoon 2 kleine Samsung T5 SSD’s extra met verschillende systeem versies.

    Bijdrager
    Mac Hammer Fan
    Bijdrager
    sedikit

    <p class=”cite”>Mac Hammer Fan op 23 december 2019 om 18:50</p>
    de iMac 2019 vereist volgens Apple minimaal Mojave.

    https://everymac.com/systems/apple/imac/specs/imac-core-i9-3.6-27-inch-aluminum-retina-5k-early-2019-specs.html

    Omdat dit al een tijd bekend is, is daarom nou deze patch zo handig. Verder hou ik maar over op:

    http://dosdude1.com/sierrapatch.html

     

    • Deze reactie is gewijzigd 1 maand geleden door sedikit.
    Bijdrager
    seagulladvies

    <p class=”cite”>stopa op 23 december 2019 om 17:53</p>
    Heb gewoon 2 kleine Samsung T5 SSD’s extra met verschillende systeem versies.

    Zo <span style=”font-size: 16px; background-color: #ffffff;”>iets heb ik ook gedaan. Een externe SSD met een 7-tal partities, waar alle OSX versie vanaf Mavericks op draaien.. </span>

    Gelukkig heb ik ook nog een mac mini 2012, die nog steeds onder Yosemite draait en wat het voornaamste is daarop kan ik mijn oude dingen nog steeds draaien.

    Ik zal me tevreden moeten stellen (luxe probleem) dat de nieuwe iMac alleen nog met Mojave en Catalina te gebruiken is.

    Bedankt voor de reacties.

     

    Moderator
    Night

    sedikit op 23 december 2019 om 19:05

    <p class=”cite”>Mac Hammer Fan op 23 december 2019 om 18:50</p>
    de iMac 2019 vereist volgens Apple minimaal Mojave.

    https://everymac.com/systems/apple/imac/specs/imac-core-i9-3.6-27-inch-aluminum-retina-5k-early-2019-specs.html

    Omdat dit al een tijd bekend is, is daarom nou deze patch zo handig. Verder hou ik maar over op:

    http://dosdude1.com/sierrapatch.html

     

    Zou dat ook werken om High Sierra op een nieuwere (2019) iMac te zetten, in plaats van een oudere, niet meer ondersteunde Mac te voorzien van Sierra?

8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.